<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'de_wp', version '4.3'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Kursverlauf';
$string['courseprogressexport'] = '{$a} Kursfortschritt';
$string['coursestatus'] = 'Kursstatus';
$string['errornopermissionviewreports'] = 'Keine Berechtigung zum Anzeigen von Berichten';
$string['filterby'] = 'Filtern nach';
$string['filteronlymyown'] = 'Nur direkt unterstellte';
$string['filteroverdue'] = 'Teammitglieder mit überfälligen Lernprozessen';
$string['filterreportingtome'] = 'Jeder unterstellte';
$string['fullcoursesreport'] = 'Vollständiger Kursbericht';
$string['fullreport'] = 'Vollständiger Bericht';
$string['futurestart'] = 'Zukünftige Einschreibung';
$string['managedusersoverduecourses'] = 'Eine Teammitglieder haben überfällige Kurse';
$string['myteams:addinstance'] = 'Neuen Block "Meine Teams" hinzufügen';
$string['myteams:myaddinstance'] = 'Neuen Block "Meine Teams" hinzufügen';
$string['overdue'] = 'Überschritten';
$string['pluginname'] = 'Teamübersicht';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'Sortieren nach Typ';
$string['progress'] = '{$a}% abgeschlossen';
$string['reports'] = 'Berichte ....';
$string['seeprofile'] = 'Profil ansehen';
$string['seereport'] = 'Siehe Bericht';
$string['showmore'] = 'Zeige {$a} mehr...';
$string['sortby'] = 'Sortieren nach';
$string['sortbyname'] = 'Sortieren nach Namen';
$string['sortbyrecent'] = 'Sortieren nach letzten Zugriff';
